swiftmailer:
    url: '%env(MAILER_URL)%'
    transport: smtp
    auth_mode: login
    port: 587
    host: ssl0.ovh.net
    username: administrateur@nomdomaine.fr
    password: monmotdepassedemail
    spool: { type: 'memory' }
